fuss-server - Segnalazione #771

Pacchetti da installare da aggiungere a fuss-server
03/07/2019 11:33 AM - Elena Grandi

Status: Chiuso Start date: 03/07/2019
Priority: Normale Due date:

Assignee: Simone Piccardi % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
Simone Piccardi scrisse:

al fuss-server vanno aggiunti sshpass e expect come pacchetti da installare

History

#1 - 03/07/2019 12:17 PM - Elena Grandi
- Status changed from Nuovo to In elaborazione

- Assignee changed from Elena Grandi to Simone Piccardi

Installazione aggiunta sul repository, manca generazione, test e upload del nuovo pacchetto, quando saranno pronte le altre modifiche in corso.

#2 - 03/11/2019 12:24 PM - Simone Piccardi

- Assignee changed from Simone Piccardi to Elena Grandi

Gli script aggiuntivi per gli AP sono pronti, si puo passare alla pacchettizzazione.

#3 - 03/12/2019 01:41 PM - Elena Grandi

- Status changed from In elaborazione to Commenti

- Assignee changed from Elena Grandi to Simone Piccardi

Pacchetto pubblicato (versione 8.0.40)

#4 - 05/17/2019 12:43 PM - Simone Piccardi

- Status changed from Commenti to Chiuso
